@charset "utf-8";


/* login
-------------------------------------------------*/
.login-table {
  margin: 2em 0 0;
}

a.link-pass{
  display: block;
  text-align: center;
  color: #000;
  text-decoration: underline;
}

/* reminder
-------------------------------------------------*/
h3.pass-subtitle{
    font-size: 1.7rem;
    font-weight: normal;
    line-height: 1.7;
  }


/* mypage
-------------------------------------------------*/
.mypagebox{
  margin: 1em 0 2em;
  background: #f9f9f9;
  padding: 1em 0.5em;
}

.inquirybox{
  margin: 2em 0;
  background: #fffaf2;
  padding: 1em 0.5em 0;
}

.nowrap{
  white-space: nowrap;
}

h2.mypage-title{
  font-size: 2.2rem;
  border-bottom: 0.1rem solid #ccc;
  padding-bottom: 1em;
}

h3.mypage-subtitle{
  font-size: 2.0rem;
}

/* AREA01 */

#AREA01 .area01-box02{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

#AREA01 .area-news{
  width: 60%;
  background: #fff;
  border: solid 0.1rem #fb6d00;
  border-radius: 0.4rem;
  padding: 0.5em 1em 0;
}

.anker-link{
  position: relative;
  display: block;
  margin-left: 1.8rem;
  white-space: nowrap;
}


.anker-link::before{
  position: absolute;
  content: "";
  left: -1.8rem;
  top: 0.9rem;
  width: 0.8rem;
  height: 0.8rem;
  border: 0;
  border-top: solid 0.1rem #00876d;
  border-right: solid 0.1rem #00876d;
  transform: rotate(45deg);
}

/* AREA02 */
.area02-box{
  background: #fff;
  padding: 1em;
  margin: 2em 0;
  border: solid 0.1rem #ccc;
}

/* AREA03 */
.eco-form-table02{
  margin: 1rem 0 0;
}

.file-button{
  border: 0.1rem solid #ccc;
  border-radius: 0.2em;
  padding: 0.5rem 3rem;
  margin: 0.5rem;
}

.file-button:hover{
  background-color: #ccc;
  color: #fff;
}

.table-bordered{
  width: 100%;
  border: 0.1rem solid #ccc;
  background-color: #fff;
  border-collapse:collapse;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
  border: 0.1rem solid #ccc;
  padding: 0.8rem 1rem;
  font-size: 1.6rem;
  vertical-align: middle;
  border-collapse: collapse;
}

.table-bordered th{
  background: #8ec31f;
  color: #fff;
}

.td-right{
  text-align: right;
}

.td-center{
  text-align: center;
}

a.answer-button{
  display: inline-block;
  padding: 0.4rem 4rem;
  background: #8ec31f;
  border-radius: 2rem;
  color: #fff;
}

a.answer-button:hover{
  background: #006837;;
}

.tr-answer02{
  background: #fffaf2;
}

.new-button{
  position: relative;
  font-weight: bold;
}

.new-button::before{
  position: absolute;
  left: 1rem;
  content: "NEW";
  color: #f00;
}

@media screen and (max-width: 950px){
  #AREA01 .area01-box02{
    display: block;
  }

  #AREA01 .area-news {
    width: 100%;
    margin-bottom: 2rem;
    padding: 0.8em 1em 0;
  }

  .anker-link {
    margin: 0 2rem;
  }

.table-bordered thead{
  display: none;
}

.table-bordered {
  border: none;
  background-color: #f9f9f9;
}

.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
  padding: 1rem;
  border: none!important;
  border-bottom: 0.1rem solid #ddd!important;
}

.table-bordered thead th{
  display:none;
}

.table-bordered tr {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 5rem;
  background: #fff;
}

.table-bordered tr.tr-answer02 {
  background: #fffaf2;
}

.table-bordered td {
  width: 100%;
}

.table-bordered td.td-center {
  text-align: left;
}

.table-bordered td.td-center-button {
  text-align: center;
}

.table-bordered td:first-child{
  background: #8ec31f;
  color:#fff;
  text-align: left;
}

.table-bordered td:before{
  content: attr(data-label);
  display: block;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.new-button::before {
  position: static;
  color: #fff;
}

.new-button::after {
  position: absolute;
  right: 2rem;
  top: 1rem;
  content: "NEW";
  color: #c00;
  font-size: 2.0rem;
}

a.answer-button{
  padding: 0.6rem 6rem;
  border-radius: 3rem;
  font-size: 1.8rem;
}
}

@media screen and (max-width: 767px){
  #AREA02 .eco-farm-form{
    margin-bottom: 0;
  }
}

@media screen and (max-width: 500px){
  .mypagebox {
    padding: 0;
  }

  #AREA01 .area01-box {
    display: block;
  }

  #AREA01 .farm-select-button {
    max-width: 20rem;
    font-size: 1.6rem;
  }

  #AREA02 .farm-select-button{
      max-width: 20rem;
      font-size: 1.6rem;
      top: 2rem;
  }


}

@media screen and (max-width: 450px){
  .area02-box {
    padding: 1em 0.5em;
  }

  #AREA03 .eco-form-table td {
    text-align: center;
}
}


/* register
-------------------------------------------------*/
.list .farm-select-button {
  display: block;
  position: static;
  margin: 0 auto 2rem;
  width: 100%;
}

@media (hover: hover) {
  .farm-select-button { transition: all .2s ease-in-out;}
  .farm-select-button:hover { background: #006837;}
}/* End hover */


/* answer
-------------------------------------------------*/
#ANSWER .eco-form-table th{
  background-color: #8ec31f;
  color: #fff;
  font-weight: bold;
}

#ANSWER .eco-form-table{
  margin-bottom: 0.5em;
}

#ANSWER .area02-box {
  margin: 0 0 2em;
}

.answer02-button{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.answer02-button .farm-select-button {
  margin: 0 2rem 2rem;
  width: 50%;
}

#ANSWER .eco-form-table .answer-tr th {
  background-color: #fb6d00;
}

#ANSWER .eco-form-table .answer-tr td {
  background-color: #fffaf2;
}

.w30{
  max-width: 30rem;
}

@media screen and (max-width: 737px){
  .answer02-button .farm-select-button {
    width: 100%;
  }
}

@media screen and (max-width: 500px){
  #ANSWER .area02-box{
    padding: 0;
  }

  #ANSWER .area02-box .eco-form-table{
    margin: 0;
  }
}

/* payment
-------------------------------------------------*/
td.cardnum{
  width: 100%;
  display: flex;
  align-items: center;
}

td.cardnum .cc-num{
  width: calc( 100% / 4 - 1rem );
  max-width: 10rem;
  text-align: center;
  margin-right: 1rem;
}

td.carddate{
  width: 100%;
  display: flex;
  align-items: center;
}

.carddate input{
  max-width: 8rem;
}

.carddate p{
  margin: 0 1rem;
  font-size: 2rem;
}

.csv{
  max-width: 10rem;
}

@media screen and (max-width: 460px){
.tr td {
    padding: 1.5em 0.5em;
}

td.cardnum .cc-num {
  width: calc( 100% / 4 - 0.1rem);
  margin-right: 0.2rem;
  font-size: 1.4rem;
}

.eco-form-table .tr input {
  padding: 0.5em 0.3em;
}

}

/* payment-accept */
.accpetbox{
  background-color: #f9f9f9;
  padding: 1em;
}

.accpetbox h2{
  font-size: 2.0rem;
}

.accept-btn{
  margin: 2rem auto 1rem;
  text-align: center;
}


/* layout
-----------------------------------------------------------*/

#FOOTER {
	width: 100%;
	padding: 5rem 0 2rem;
	background: #8ec31f;
}

.footer_wrap {
	width: 94%;
	max-width: 75rem;
	margin: 0 auto;
}

.footer_info_title {
	margin: 0 0 0.5rem;
	color: #fff;
	font-size: 1.5rem;
}

.footer_info {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 0 4rem;
}

.footer_info>div.box1 {
	width: 11rem;
}

.footer_info>div.box1 img {
	width: 9rem;
}

.footer_info>div.box2 {
	width: calc(100% - 27rem);
}

.footer_info>div.box2 .name {
	margin: 0;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
}

.footer_info>div.box2 .name span {
	display: block;
	font-size: 2.1rem;
}

.footer_info>div.box3 {
	width: 16rem;
}

.footer_info>div.box3 li a {
	display: block;
	padding: 0.3rem 0;
	background: url(/farm/images/icon_arr_wh.svg) no-repeat 100% center;
	background-size: 1.4rem;
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
}

.logo_daiken {
	width: 16rem;
	margin: 0 auto 4rem;
}

.copyright {
	margin: 0;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
}




/* Responsive
-----------------------------------------------------------*/
@media screen and (max-width: 768px) {


	footer {
		padding: 3rem 0 2rem;
	}

	.footer_info_title {
		font-size: 1.3rem;
	}

	.footer_info {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		margin: 0 0 4rem;
	}

	.footer_info>div.box1 {
		width: 100%;
		margin: 0 0 2rem;
	}

	.footer_info>div.box1 img {
		width: 9rem;
	}

	.footer_info>div.box2 {
		width: 100%;
		margin: 0 0 3rem;
	}

	.footer_info>div.box2 .name span {
		font-size: 1.6rem;
	}

	.footer_info>div.box3 {
		width: 100%;
	}

	.footer_info>div.box3 li a {
		padding: 0.5rem 0;
		border-bottom: 0.1rem dotted #fff;
	}


}
